/*
	Theme Name: Buster Child Theme
	Theme URL: http://www.bradleypotter.com/themes/buster
	Description: Buster is a 2 or 3-column Widget-ready child theme created for the Genesis Framework.
	Author: Bradley Potter
	Author URI: http://www.bradleypotter.com
	Version: 0.9
	
	Template: genesis
	
	The CSS, XHTML and design is released under GPL:

	http://www.opensource.org/licenses/gmpl-license.php
*/

/* =Bootstrap
-------------------------------------------------------------- */
@import url(css/style.css);

@font-face {
    font-family: 'Champagne&LimousinesRegular';
    src: url('/champagne__limousines-webfont.eot');
    src: url('/champagne__limousines-webfont.eot?#iefix') format('embedded-opentype'),
         url('/champagne__limousines-webfont.woff') format('woff'),
         url('/champagne__limousines-webfont.ttf') format('truetype'),
         url('/champagne__limousines-webfont.svg#Champagne&LimousinesRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'blackjackregular';
    src: url('/black_jack-webfont.eot');
    src: url('/black_jack-webfont.eot?#iefix') format('embedded-opentype'),
         url('/black_jack-webfont.woff') format('woff'),
         url('/black_jack-webfont.ttf') format('truetype'),
         url('/black_jack-webfont.svg#blackjackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Defaults

MAIN TYPE
MENU
COLUMNS
POST GRID
BLOG TITLES AND DATES
SEARCH
WIDGETS
COMMENT SECTION
BUTTON
CONTACT FORM
FOOTER
FOOTER WIDGET
SOCIAL ICONS
TEXT SELECTED

------------------------------------------------------------ */

body {
    background-color: #ffffff;
}
#wrap {
    background-color: #ffffff;
    border: medium none;
    margin: 20px auto;
    width: 980px;
}
#header {
    height: 182px;
    width: 980px;
}
.header-image #title-area, .header-image #title, .header-image #title a {
    display: block;
    float: left;
    height: 182px;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    width: 980px;
}
#inner {
    border-top: none;
    margin-left: 3px;
    overflow: hidden;
    padding: 40px 6px;
    width: 968px;
}
.featured-area {
    background: none repeat scroll 0 0 transparent;
    width: 980px;
    margin: 20px 0 0;
}
#innerwrap {
    border: 1px solid #999999;
    margin: 0;
    width: 980px;
}

/*Main Type*/
body, h5, h6, p, input, select, textarea {
    color: #454545;
    font-family: 'Champagne&LimousinesRegular', Century Gothic, Calibri, Arial Narrow, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
h3 {
    color: #8fa12c;
    font-family: 'blackjackregular', cursive;
    font-weight: normal;
    padding-left: 5px;
}

/*Menu*/
#nav {
    background-image: url("http://theveganpact.com/wp-content/uploads/2014/11/MenuBar.jpg");
    background-repeat: no-repeat;
    -moz-box-shadow: none;
    -webkit-box-shadow:none;
    border-top: medium none;
    box-shadow: none;
    clear: both;
    color: #747579;
    font-family: 'Champagne&LimousinesRegular',Century Gothic,Calibri,Arial Narrow,Arial,Helvetica,sans-serif;
    height: 56px;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 0;
    text-transform: none;
    width: 980px;
}
#nav .current_page_item a, #nav .current-cat a, #nav .current-menu-item a {
    background: none repeat scroll 0 0 transparent;
    color: #747579;
}
#nav .wrap {
    border-left: none;
    margin: 0;
    overflow: hidden;
    width: 980px;
}
#nav li a {
    border-right: none;
    color: #747579;
    display: block;
    font-size: 27px;
    font-weight: normal;
    padding: 17px 0 0;
    margin-left: 1px;
    position: relative;
    text-decoration: none;
    width: 186px;
    text-align: center;
}
#nav li a:hover, #nav li a:active {
    background: none;
    color: #fff;
}
#nav .last a {
    padding: 11px 0 0 0;
    line-height: 21px;
}

/* Secondary Navigation
------------------------------------------------------------ */


#subnav {
   font-family: 'Quicksand', sans-serif;
   font-size: 17px;
   background-image: url("http://theveganpact.com/wp-content/uploads/2014/11/submenu.png");
   border-top: 0px double #fff;
   border-bottom: 0px double #fff;
   clear: both;
   color: #fff;
   overflow: hidden;
   text-align: center;
   text-transform: normal;
   width: 100%;
   margin: 0 auto;
   box-shadow: none;
}

#subnav .wrap {
   border-left: none;
   overflow: hidden;
   margin-left: auto;
   margin-right: auto;
   display: table;
   white-space: nowrap;
   width: auto;
}

.sub-menu {
   text-align: left;
}

#subnav ul {
   width: 100%;
   list-style: none;
   display: table-row;
   white-space: nowrap;
}

#subnav li {
   list-style-type: none;
   display: table-cell;
   float: left;
}

#subnav li a {
   border-right: none;
   color: #fff;
   display: block;
   font-family: 'Champagne&LimousinesRegular', Century Gothic, Calibri, Arial Narrow, Arial, Helvetica, sans-serif;   font-size: 18px;
   font-weight: normal;
   font-size: 23px;
   padding: 10px 20px;
   position: relative;
   text-decoration: none;
   text-transform: capitalize;
}

#subnav li a:hover, #subnav li a:active {
   background: transparent;
   color: #fff;
}

#subnav .current_page_item a, #subnav .current-cat a, #subnav .current-menu-item a {
   background: transparent;
   color: #fff;
}

#subnav li a.sf-with-ul {
   padding-right: 10px;
}

#subnav li a .sf-sub-indicator {
   overflow: hidden;
   position: absolute;
   text-indent: -9999px;
}

#subnav li a:hover .sf-sub-indicator, #subnav li.current-page-item a .sf-sub-indicator, #subnav li.current-cat a .sf-sub-indicator, #subnav li.current-menu-item a .sf-sub-indicator {
   background: none;
}

#subnav li li a, #subnav li li a:link, #subnav li li a:visited {
   background: #fff;
   border: solid 1px #45454;
   border-top-width: 0;
   color: #5a5e61;
   font-size: 17px;
   padding: 5px 10px;
   position: relative;
   width: 210px;
}

#subnav li li a:hover, #subnav li li a:active {
   background: #fff;
   color: #45454;
}

#subnav li.current-page-ancestor li a .sf-sub-indicator, #subnav li.current-menu-ancestor li a .sf-sub-indicator, #subnav li.current-page-item li a .sf-sub-indicator, #subnav li.current-menu-item li a .sf-sub-indicator, #subnav li.current-cat li a .sf-sub-indicator, #subnav li li a .sf-sub-indicator {
   background: none;
   top: 10px;
}

#subnav li li a:hover .sf-sub-indicator {
   background: none;
   top: 10px;
}

#subnav li ul {
   height: auto;
   left: -9999px;
   margin-left: -1px;
   padding-top: 1px;
   position: absolute;
   width: 200px;
   z-index: 9999;
}

#subnav li ul a {
   width: 200px;
}

#subnav li ul ul {
   margin: -35px 0 0 189px;
}

#subnav li:hover>ul,
#subnav li.sfHover ul {
   left: auto;
}

#subnav ul a {
   display: block;
}

/* center menu for lt IE7
------------------------------------------------------------ */
#subnav ul {*display:inline-block;}
#subnav ul{*display:inline; }
#subnav ul li{*display:inline-block}
#subnav ul li{*display:inline;}
#subnav ul a{*display:inline-block;}
#subnav{*text-align:center}

/*Columns*/
.content-sidebar #content-sidebar-wrap, .sidebar-content #content-sidebar-wrap {
    width: 960px;
}
.content-sidebar #content, .sidebar-content #content {
    width: 650px;
}
.sidebar {
    display: inline;
    float: right;
    width: 280px;
}

/*Featured Post Grid*/
.genesis-grid-even {
    float: right;
    padding: 0 0 15px;
    width: 100%;
}
.genesis-grid-odd {
    clear: both;
    float: left;
    padding: 0 0 15px;
    width: 100%;
}
.genesis-grid-even, .genesis-grid-odd {
    margin: 0 0 20px;
}
.more-link {
    float: right;
    color: #8a775f;
}
.more-link:hover {
    float: right;
    color: #8fa12c;
}

/*Blog Titles and Dates*/
a, a:visited {
    color: #8fa12c;
    text-decoration: none;
}
h1, h2 {
    font-family: 'blackjackregular', cursive;
    font-weight: normal;
    color: #8fa12c;
    font-size: 32px;
    line-height: 42px;
    border-bottom: none;
    clear: both;
}
h2 a, h2 a:visited {
    font-family: 'blackjackregular', cursive;;
    font-weight: normal;
    color: #8fa12c;
    font-size: 32px;
    line-height: 42px;
    clear: both;
}

h2 a:hover {
    color: #8a775f;
    text-decoration: none;
}
a:hover {
    color: #8fa12c;
}
.post-meta {
    background-color: transparent;
    border-bottom: none;
    border-top: 1px solid #bed73b;
    clear: both;
    font-family: 'Champagne&LimousinesRegular',Century Gothic,Calibri,Arial Narrow,Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin-top: 0;
    padding: 8px 8px 8px 0;
    text-transform: lowercase;
}
.post-meta .categories {
    padding: 3px 0 3px 6px;
}
.post-info {
    background-repeat: no-repeat;
    font-family: 'Champagne&LimousinesRegular',Century Gothic,Calibri,Arial Narrow,Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 25px;
    margin: 10px auto;
    text-align: center;
    text-transform: lowercase;
}
.post {
    background-image: url("/images/Space.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    margin: 0 0 26px;
    padding-bottom: 60px;
}

/*Search*/
.s, .enews #subbox {
    background-color: #8a775f;
    color: #fff;
    font-family: 'Champagne&LimousinesRegular', Century Gothic, Calibri, Arial Narrow, Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 18px;
    margin: 5px 4px 0 0;
    padding: 6px 0 6px 10px;
    width: 150px;
}
.enews {
    text-align: center;
}
#header .searchform {
    float: right;
    margin-right: 0;
    margin-top: -231px;
    padding: 0;
    width: 222px;
}

/*Widgets*/
.widget-area h4, h4 {
    border-bottom: 2px solid #bed73b;
    color: #8a775f;
    font-family: 'blackjackregular',cursive;
    font-size: 22px;
    font-weight: normal;
    padding: 10px 0 0;
    text-align: center;
    text-transform: none;
    overflow: hidden;
}
#text-2 {
    float: right;
    width: 285px;
    padding: 0 2px;
}
.content-sidebar-sidebar #sidebar-alt {
    float: right;
}
.widget-area ul li {
    list-style-image: url("/images/Bullet.jpg");
    padding: 2px 0;
    word-wrap: break-word;
}
.archive-page ul li, .entry-content ul li {
    list-style-image: url("/images/Bullet.jpg");
    margin: 0 0 0 30px;
    padding: 2px 0px;
}
.archive-page ul ul, .entry-content ul ul, .entry-content ol ol {
    padding: 0 30px 0;
}
#header .widget-area {
    float: right;
    padding: 0;
    width: 200px;
}
.sidebar .widget {
    margin: 0 0 16px;
    padding: 0;
}
.sidebar .searchform {
    padding: 15px 0 0;
    text-align: center;
}

/*Comment Section*/
.thread-alt {
    background-color: #fff;
}
.thread-even {
    background-color: #fff;
}
.alt, .depth-1, .even {
    border-top: 2px solid #8fa12c;
    border-right: none;
    border-left: none;
    border-bottom: none;
}
.comment-list li .avatar {
    background-color: #747579;
    float: left;
    margin: 0 5px 0 10px;
    padding: 2px;
}
.author-box {
    background-color: #f7f7f7;
    border: 1px solid #bed73b;
}
.author-box .avatar {
    border: 2px solid #747579;
    float: left;
    margin: 0 10px 0 -9px;
}
.commentmetadata {
    font-family: 'blackjackregular', cursive;
    font-size: 12px;
    text-transform: lowercase;
    font-weight: normal;
    color: #454545
}
.commentmetadata a {
    color: #454545;
}
#author, #comment, #email, #url {
    font-size: 16px;
}

/*Button*/
div.gform_footer input.button, .enews #subbutton, .reply a, .reply a:visited, .searchsubmit, #submit, .wpcf7-submit {
    background: #8a775f;
    border-radius: 0;
    -moz-border-radius: 0;
    border: none;
    color: #fff;
    font-size: 15px;
    font-weight: normal;
    line-height: 18px;
    padding: 3px;
    text-decoration: none;
}
div.gform_footer input.button:hover, .enews #subbutton:hover, .reply a:hover, .searchsubmit:hover, #submit:hover, .wpcf7-submit:hover {
    background: #8fa12c;
    border: none;
    color: #fff;
    text-decoration: none;
}
div.gform_wrapper input, div.gform_wrapper select, div.gform_wrapper textarea {
    color: #454545;
    font-family: 'Champagne&LimousinesRegular', Century Gothic, Calibri, Arial Narrow, Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 3px;
}

/*Contact Form*/
.form {
    background-color: #fff;
    border: 1px solid #8fa12c;
    color: #454545;
    font-family: 'Champagne&LimousinesRegular', Century Gothic, Calibri, Arial Narrow, Arial, Helvetica, sans-serif;
    padding: 2px;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #f37350;
}
div.wpcf7-validation-errors {
    border: 2px solid #f1d35e;
}

/*Footer*/
#footer {
    background: #8fa12c;
    border-top: 3px solid #bed73b;
    box-shadow: none;
    clear: both;
    font-size: 12px;
    overflow: hidden;
    padding: 10px 0;
    text-transform: none;
    width: 980px;
}
#footer p {
    color: #fff;
    font-family: 'Champagne&LimousinesRegular', Century Gothic, Calibri, Arial Narrow, Arial, Helvetica, sans-serif;
    font-size: 16px;
    text-transform: none;
}
#footer a, #footer a:visited {
    color: #fff;
}
#footer-widgets {
    background: none repeat scroll 0 0 #D2E3D4;
    border-bottom: 1px solid #D2E3D4;
    clear: both;
    color: #fff;
    font-size: 14px;
    height: 41px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 980px;
}

/*Footer Widget*/
.footer-widgets-1 {
    float: left;
    height: 40px;
    padding: 0 10px 0 0;
    width: 1075px;
    text-align: center;
}
#footer-widgets .wrap {
    margin: 0 auto;
    overflow: hidden;
    width: 1075px;
}
#footer-widgets a, #footer-widgets a:visited {
    color: #836E82;
    text-decoration: underline;
}
#footer-widgets a:hover {
    text-decoration: none;
    color: #666666;
}

/* Social Icons
------------------------------------------------------------ */
#SocialIcons {
    float: none;
    height: 48px;
}
.Facebook {
    background: url("/images/Facebook.jpg") no-repeat scroll center top transparent;
    display: block;
    height: 35px;
    text-indent: -99999px;
    width: 35px;
    margin-left: 23px;
    float: left;
}
.Twitter {
    background: url("/images/Twitter.jpg") no-repeat scroll center top transparent;
    display: block;
    height: 35px;
    width: 35px;
    margin-left: 23px;
    float: left;
}
.Pinterest {
    background: url("/images/Pinterest.jpg") no-repeat scroll center top transparent;
    display: block;
    height: 35px;
    text-indent: -99999px;
    width: 35px;
    margin-left: 23px;
    float: left;
}
.Instagram {
    background: url("http://theveganpact.com/wp-content/uploads/2013/02/Instagram.jpg") no-repeat scroll center top transparent;
    display: block;
    height: 35px;
    text-indent: -99999px;
    width: 35px;
    margin-left: 23px;
    float: left;
}
.Facebook:hover, .Twitter:hover, .Pinterest:hover, .Instagram:hover {
    background-position: center bottom;
}
.addtoany_share_save_container {
    clear: both;
    float: right;
    line-height: 16px;
    margin: 16px 0;
}

/*Color for Text Selected*/
::-moz-selection{
background: #8bd1d3;
color: #fff;
}
::selection{
background: #8bd1d3;
color: #fff;
}